/** Shopify CDN: Minification failed

Line 57:0 Unexpected ","

**/
@font-face {
  font-family: Monument-Extended;
  src: url(/cdn/shop/files/MonumentExtended-Regular.otf?v=1712897244);
}
@font-face {
  font-family: Neue-Montreal;
  src: url(/cdn/shop/files/NeueMontreal-Regular.otf?v=1712897342);
}
@font-face {
  font-family: Neue-Montreal-light;
  src: url(/cdn/shop/files/NeueMontreal-Light.otf?v=1712898774);
}
@font-face {
  font-family: Avenir-heavy;
  src: url(/cdn/shop/files/AvenirLTProHeavy.otf?v=1712897624);
}
@font-face {
  font-family: Avenir-regular;
  src: url(/cdn/shop/files/AvenirLTProRoman.otf?v=1712897625);
}
@font-face {
  font-family: Avenir-bold;
  src: url(/cdn/shop/files/AvenirLTProBlack.otf?v=1712898957);
}


body *{
  letter-spacing: 0;
}

.custom-Images-with-icons .main-heading h2,
.logo_items span,
.comparsion_table_inner_content table tr td,
.purchase_txt,
.order_now p strong,
.tab_content-bottom p,
.tab_box_list .tabbing_text strong, .tab_box_list .tabbing_text .short_content,
.customer_content p,
.verify_review,
.sub-heading,
.right_list_content h4,
.right_list_content p,
.cstm_accordian_main .accordion summary h3.accordion__title,
.cstm_accordian_main .accordion summary h3.accordion__title,
.footer-block__details-content .list-menu__item--link,
.footer-block__details-content p a,
.footer-block__newsletter p,
.announcement-bar__message,
.cstm-header-btn,
.header-transparent ul.list-menu li a,
.okeReviews div, .okeReviews span,
,
.low_stock_cart p,
.custom_content_list span.subheading1 p,
.product__accordion .accordion__content p,
.product__accordion .accordion__content p a,
.tabbing_text,
.menu-drawer__menu-item,
.menu-drawer__account,
.product__info-wrapper .product__description {
    font-family: Avenir-regular;
}


.multicolumn-card__info h3,
.table-content-wrapper span,
.comparsion_table_inner_content table tr td:nth-child(2), .comparsion_table_inner_content table tr th:nth-child(2),
.order_now p,
.play_vd,
.timeline_content .steps,
.customer_verify_reviews h3,
.subheading p,
.footer-block__heading,
.okeReviews .oke-sr-rating,
.svg_icons .content_icon span,
.discount_button .button.offer,
.sticky_content .button.subscription_icon,
.sticky-cart.product_scoller .button.cart_icons,
.product_accordian_content .accordion__title,
.custom_content_list .text_content span,
.slide_show_new.main_svg .img{
    font-family: Avenir-heavy;
}

.price .price-item{
    font-family: Avenir-bold;
}

.submain-heading p,
.multicolumn-card__info p,
.description_footer p,
.description_footer p strong,
.timeline_content p,
.newsletter-form__field-wrapper .field__label {
    font-family: Neue-Montreal;
    letter-spacing: 1px;
}
.before_text,
.After_text,
.cart-count-bubble { 
    font-family: Neue-Montreal-light;
}

  
.title,
.comparsion_table_inner_content table tr th p,
.right_list_content h3,
.product__info-wrapper .iocn_title .title,
.sticky_title h2,
.banner__heading {
    font-family: Monument-Extended;
}











